@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");

.home .menu-lateral {
  margin-bottom: 25px;
}

.t3-off-canvas .t3-off-canvas-body a {
  padding: 5px 10px;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu{
  padding-left: 10px;
}

table tbody tr td {
  border: none !important;
}

.tabla-info tbody tr td img {
  width: 50px;
  height: auto;
}

table tbody tr td h3 {
  margin: 0;
}

.lineas_accion_table{
  display: flex;
  justify-content: center;
}

.lineas_accion_table tr {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.lineas_accion_table td {
  display: flex;
  width: auto;
  margin: 2px;
  border: 1px solid #ddd8d8 !important;
  padding: 2px 5px;
  border-radius: 10px;
  transition: 0.3s all linear;
  opacity: 0.4;
}

.lineas_accion_table td:hover{
  transition: 0.2s;
  opacity: 1;
}

.lineas_accion_table td:active {
  box-shadow: inset 1px 2px 3px rgb(0 0 0 / 26%);
}

.lineas_accion_table td .cont_btn_table {
  display: flex;
  justify-content: center;
  align-items: center;
}

.lineas_accion_table td img {
  width: 50px;
  height: 50px;
  margin-right: 5px;    
}

.lineas_accion_table td span {
  width: calc(100% - 50px);
  height: 100%;
  padding-left: 5px;    
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn_tabla_educacion_continua {
  border-radius: 10px;
  text-align: center;
  padding: 0 20px;
}

.btn_tabla_educacion_continua a {
  padding: 10px 20px;
  border-radius: 20px;
  background: #ff6767;
  color: white;
  text-decoration: none;
}


/* inicio estilos Card Laboratorios */
.cont_acordion_laboratorios{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 25px;
}

.cont_card_lab {
  width: 700px;
  min-height: 300px;
  text-align: center;
  column-count: 3;
}

.cont_card_lab.active{
  display: none;
}

.cont_card_lab p{
  padding: 0 10px;
  margin: 8px 0;
}

.card_lab{
  width: 208px;
  height: auto;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0px 1px 3px rgb(72 66 66 / 50%);
  text-align: center;
  margin-bottom: 16px;
  border: none;
  padding: 0;
  background: white;
  cursor: pointer;
}

.card_lab ul, .card_lab .cont_datos_grupo{
  display: none;
}

.card_lab .cont_datos_grupo p {
  margin: 0px; 
  text-align: start;
}

.card_lab img{
  width: 100%;
  border-radius: 10px;
}

.cont_card_lab p.title{
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #C20E1A;
}

.cont_info_lab.hide{
  display: none;
}

.cont_info_lab{
  display: block;
  /*max-width: 680px !important-;
  min-height: 400px;*/
  border: 1px solid #f1e4e4;
  border-radius: 10px;
  position: relative;
  padding: 28px 10px;
  width: 100%;
}

.cont_info_lab .header_panel {
  text-align: center
}

.cont_info_lab .header_panel button{
  position: absolute;
  top: -18px;
  left: 12px;
  border: none;
  border-radius: 7px;
  padding: 9px 20px;
  background: #841F1C;
  color: white;
  font-size: 16px;
  font-weight: 600;
}

.cont_info_lab .header_panel h2{
  padding: 0;
  padding-top: 9px;
  padding-left: 22px;
  text-align: left;
  font-size: 20pt;
  margin: 0;
  margin-bottom: 10px;
}

.cont_info_lab .header_panel img {
  width: 96%;
  height: 180px;
  border-radius: 10px;
  object-fit: cover;
}

.cont_info_lab .body_panel {
  padding-left: 30px;
}

.cont_info_lab .body_panel ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.cont_info_lab .body_panel ul li{
  background: #fff url(../images/bullet-menu-lateral.png) 3px 7px no-repeat;
  padding: 6px 0 2px 27px;
}

/* Fin estilos card laboratorios */

/* Inicio estilos btn procesos internos */
.cont-btn-grid {
  overflow: hidden;
  margin: auto;
  padding: 10px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 8px;
  grid-auto-rows: minmax(0, 49px);
}

.cont-btn-grid.active{
  display: none;
}

.cont-btn-grid .btn-g{
  min-width: 200px;
  height: 50px;
  padding: 5px 10px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  overflow: hidden;
  border: none;
  border-radius: 10px;
  background: white;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.28)
}

.cont-btn-grid .btn-g p{
  margin-bottom: 0;
  text-align: left;
  width: calc(100% - 50px);
}

.cont-btn-grid .btn-g .icon-btn-g{
  width: 40px;
}

.cont-btn-grid .btn-g .iframe-conte{
  display: none;
}

.cont_info_lab .header_panel button:hover{
  background: #8a0000;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

/* fin estilos btn procesos internos */

/* Inicio estilos modulos tabs */
.tabs-g{
  border: none;
  border-radius: 10px;
}

/* Inicio estilos pestañas Linea 1 - Convenios, Contratos y Educación Continua */
.nav-tabs {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.nav-tabs .nav-item {
    text-align: center;
    font-size: 14px;
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.nav-tabs > li > a {
    color: #868686;
    background: #E1E1E1;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #555555;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
    cursor: default;
}

.tab-content > .tab-pane {
    padding-top: 20px;
}

/* Fin de estilos linea 1 */


/* Inicio estilos boton de rendicion de cuentas */
.btn_rendicion_cuenta {
  padding: 10px 20px;
  background: #C20E1AFF;
  display: flex;
  flex-direction: column;
  width: fit-content;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  font-weight: 600;
  color: white;
  border-radius: 10px;
  text-align: center;
}


/* Estilos arcordion */
.acc-open{
  height: auto !important;
}

/* Estilos nuevos btn group */

.table-btn-simple{
  width: 100%;
  height: auto;
}

.cont-btn-simples{
  width: 100%;
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(156px, 1fr));
  grid-gap: 5px;
}

.cont-btn-simples.active{
  display: none;
}

.cont-btn-simples .btn-simples .iframe-conte{
  display: none;
}

.cont_info_lab.hide{
  display: none;
}

.cont-btn-simples .btn-simples{
  position: relative;
  height: auto;
  padding: 2px 5px;
  overflow: hidden;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  background: white;
  border: 1px solid #ddd8d8 !important;
  border-radius: 10px;
  transition: 0.5s;
  opacity: 0.5;
  gap: 5px;
}

.cont-btn-simples .btn-simples:hover{
  transition: 0.2s;
  opacity: 1;
}

.cont-btn-simples .btn-simples:active{
  box-shadow: inset 1px 2px 3px rgb(0 0 0 / 26%);
}

.cont-btn-simples .btn-simples img{
  width: 50px;
  object-fit: cover;
  max-width: 50px !important;
}

.cont-btn-simples .btn-simples p, .table-btn-simple .cont-btn-simples .btn-simples span{
  width: calc(100% - 50px);
  color: black;
  font-weight: 300;
  font-size: 12px;
  margin: 0;
  padding: 0;
  text-align: left;
  height: 100%;
}

.table-btn-simple .cont-btn-simples .btn-simples span a, .cont-btn-simples .btn-simples p {
  display: flex;
  height: 100%;
  align-items: center;
  font-weight: 400;
}

/* Fin estilos btn group */

/* Inicio estilo de cartas Talleres */

.cont-card-type-table {
  width: 100%;
  padding: 20px 10px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 14px;
}

.card-table {
  position: relative;
  width: 250px;
  height: 330px;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
  padding: 5px 10px;
  padding-bottom: 10px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}

.card-table .circle {
  position: absolute;
  width: 200px;
  height: 200px;
  border-radius: 20px;
  transform: rotate(-17deg);
  background: red;
  top: -38%;
  left: -30%;
}

.card-table h3, .card-table p, .card-table h2{
  margin: 0 !important;
  padding: 0 !important;
}

.card-table h2 {
  position: absolute;
  color: #FFFFFF !important;
  font-size: 24px !important;
  top: 22px !important;
  left: 10% !important;
}

.card-table h3 {
  color: #838383 !important;
  font-size: 20px !important;
  margin: 5px 0 !important;
  margin-top: 100px !important;
}

/* Fin estilos de carta Talleres */

.img-slider-convenio-marco img {
  width: 100%;
  height: auto;
}


/* Media querys */


@media screen and (max-width: 1199px){
  .uv-header {
    overflow: hidden;
  }
  
  /* Estilos slider - menu */
  .cont_slider_menu{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .cont_slider_menu .fac-top-1 {
    width: calc(100% - 250px);
    float: none !important;
  }

  .cont_slider_menu .fac-top-2 {
    width: 250px;
    float: none !important;
  }
}

@media screen and (max-width: 991px){
  .cont_slider_menu .fac-top-1 {
    width: 100%;
  }

  .cont_slider_menu .fac-top-2 {
    width: 0;
  }
}


@media screen and (max-width: 972px){
  .nav-tabs .nav-item {
    text-align: center;
    font-size: 16px;
  }
}

@media screen and (max-width: 888px){
  .nav-tabs .nav-item {
    text-align: center;
    font-size: 14px;
  }
}

@media screen and (max-width: 831px){
 .cont_card_lab {
    column-count: 2;
  }
}


@media screen and (max-width: 818px){
  .lineas_accion_table tr {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 682px) {
  .head-links{
    left: 0;
    margin-left: 0;
    right: 0;
    width: auto;
  }
}

@media screen and (max-width: 598px){
 .cont_card_lab {
    column-count: 1;
  }
}

@media screen and (max-width: 577px){
  .home.interna .contenido-interna ul {
    padding: 0px;
    margin: 0px;
  }
}

@media screen and (max-width: 500px) {
  .tabla-info {
    display: block;
    overflow: hidden;
  }
  .cont_info_lab .body_panel {
    padding-left: 6px;
  }
}

@media screen and (max-width: 481px){
  .lineas_accion_table tr {
    grid-template-columns: repeat(1, 1fr);
  }
  
  .head-links{
    margin-left: 0;
  }
  
  .head-links ul{
    padding: 0;
  }
}

@media screen and (max-width: 469px) {
  .tabla-info tbody {
    display: flex;
    flex-direction: column;
  }
  
  .tabla-info tbody tr {
    height: auto !important;
  }
  
  .tabla-info tbody tr .icono-tabla-contacto {
    width: 50px !important;
    vertical-align: initial !important;
  }
  
  .tabla-info tbody tr td h3 {
    font-size: 18px !important;
  }
  
  .tabla-info tbody tr td p {
    font-size: 14px !important;
  }
  
}

@media screen and (max-width: 433px) {
  .container {
    padding: 0 20px;
  }
}

@media (max-width: 1200px) {
    div.moduletabs.top-position div.tabs-container {
        height: auto;
    }

    div.moduletabs.top-position div.tabs-container ul.tabs {
        display: flex;
        height: auto;
        flex-wrap: wrap;
        align-content: flex-end;
    }

    div.moduletabs.top-position div.tabs-container ul.tabs li {
        height: auto;
        flex-grow: 1;
    }

    div.moduletabs.top-position div.tabs-container ul.tabs li .tab {
        height: 40px;
        text-align: center;
        border-bottom-width: 0px;
    }

    div.moduletabs.top-position div.tabs-container ul.tabs li .tab.selected {
        padding-bottom: auto;
    }
}



